#lower-menu{border:1px solid #ccc;border-top:0;text-align:left;margin-bottom:25px;clear:both;}
#lower-menu .menu-item > a{display:block;border-top:1px solid #ccc;padding:10px;color:#222;font-weight:700;text-transform:uppercase;font-size:15px;}
#lower-menu .sub-menu{display:none;}
#lower-menu .sub-menu.active{display:block;border-top:1px solid #ccc;}
#lower-menu .sub-menu a{display:block;background:#eaeaea;border-bottom:1px solid #ccc;padding:10px 10px 10px 20px;font-size:13px;}
#lower-menu .sub-menu li:last-child a{border-bottom:0;}
#lower-menu .menu-item > a:after{content:"\f107";font-family:FontAwesome;width:auto;height:auto;background:none;color:#666;font-size:17px;float:right;transform:rotate(-90deg);webkit-transform:rotate(-90deg);color:#00A99C;}
#lower-menu .menu-item.active > a{color:#00A99C;font-size:16px;}
#lower-menu .menu-item.active > a:after{transform:rotate(0deg);webkit-transform:rotate(0deg);}

@media screen and (max-width:985px) {

.container{min-width:100%;padding:0 15px;}
.breadcrumbs{display:none;}

#header .container{padding-bottom:45px;}
.header-right .search-form{max-width:100%;padding:0 15px;position:absolute;bottom:7px;left:0;right:0;display:block;}
.header-right .signup-form{display:none;}
#main-menu > li > a{padding:5px 10px 10px;}

.home-banners .clear{display:none;}
.home-banner.cols-3{width:50%;}
.home-banner.banner-2,.home-banner.banner-4,.home-banner.banner-6{padding:0 5px 0 0;}
.home-banner.banner-3,.home-banner.banner-5,.home-banner.banner-7{padding:0 0 0 5px;}

.list_block,.product_box{width:50%;}
.list-block-4,.list-block-7{clear:none;}

.prod_content_inner img{max-width:100%;height:auto !important;}

}

@media screen and (max-width:900px) {

#header .logo{width:280px;}
#header .logo img{content:url(../images/nova-development-nostrap.png)}
#header .logo h1{left:-9999px;}
.header-right{float:right;margin-top:3px;width:auto;}
#main-menu > li > a{padding:5px 13px 10px 0;}
#main-menu > li > a .arr{margin-left:3px;}


.banner-1 .more{width:167px;height:36px;background-size:cover !important;left:65%;}

}

@media screen and (max-width:800px) {

#main-menu > li > a b{font-size:13px;}

}

@media screen and (max-width:768px) {
	
.cols-2-wide,.cols-2-thin{width:100%;}

#header{border-bottom:0;}
.search-active #header .container{padding-bottom:45px;}
.search-active .header-right .search-form{display:block;}
#header .container{padding-bottom:5px;}
.header-right{padding:0;}
.header-right .search-form{display:none;}
#cart-button{display:none;}
.mob-btns{float:right;display:block;margin-top:5px;}
.mob-icon{display:inline-block;vertical-align:middle;width:20px;height:20px;margin-left:15px;}
.mob-icon.search{background:url(../images/assets/mob-search.png);}
.mob-icon.cart{background:url(../images/assets/mob-cart.png);}
.mob-icon a{display:block;width:20px;height:20px;}

#main-menu-wrap{width:100%;overflow:hidden;margin-bottom:15px;}
#main-menu-wrap .container{width:100%;overflow-x:auto;overflow-y:hidden;padding:0;}
#main-menu{width:100%;z-index:999;background:#00A99C;overflow:hidden;display:table;padding:0 40px 0 20px;}
#main-menu-wrap:after{content:"";display:block;width:80px;height:100px;position:absolute;top:0;right:-30px;background:url(../images/assets/horiz-scroll.png);background-size:100%;}
#main-menu li{display:table-cell;white-space:nowrap;float:none;}
#main-menu li a{display:block;padding:10px;}
#main-menu > li > a b{color:#fff !important;font-size:14px;}
#main-menu li ul{display:none !important;}
#main-menu > li > a .arr{display:none;}

.prod-info-left{float:none;display:block;margin:20px auto;width:100%;padding:0 20px;}
.prod-info-left img.box-large{max-width:400px;margin:0 auto;}
.prod-info-right{float:none;display:block;width:100%;padding:0 20px;text-align:center;}
.prod-info-right .prod-price{margin-bottom:0;border-bottom:0;}
.prod-btns.top{display:block;}
.prod-btns.btm{display:none;}
.under-btns .money-back{display:none;}
.under-btns img{margin:15px auto;}
.prod-info-right.btm{padding-top:20px;}
.prod-info-right ul{text-align:left;}
.prod-info-left .screenshots .screen-tile-5{display:none;}

.prod-section-btns,.prod-section-btns.inline{display:none;}
.prod_content{padding:20px;}

.tabs_content_box{margin:0 -15px;}
.prod_content{display:block;}
.prod_content{padding:0;}
.prod_content .title_tab{font-size:20px;padding:10px;border-bottom:1px solid #00867b;border-top:1px solid #00d6c4;position:relative;background:#00A99C;color:#fff;}
.prod_content .title_tab.active{font-weight:700;background:#00867b;}
.prod_content .title_tab:after{content:"\f107";display:block;position:absolute;right:10px;top:50%;margin-top:-10px;font:22px FontAwesome;}
.prod_content .title_tab.active:after{content:"\f106";}
.prod_content#desc .title_tab{background:#00A99C;}
.prod_content#desc .title_tab:after{display:none;}
.prod_content_inner{display:none;padding:15px;}
.prod_content_inner.active,#desc.prod_content .prod_content_inner{display:block;}
.prod_vid_img{width:100%;}

.tables-wrap .cols{width:100%;}

#footer{clear:both;text-align:center;}
.bizratefoot{float:none;margin:0 auto 20px;}
#footer p{margin-top:15px;}

}

@media screen and (max-width:650px) {

.inline{width:100%;}
.m-lr-30{margin:0;}
.cols-2{width:100%;}
.cols-2.left{padding:0 0 15px;}
.cols-2.right{padding:0;}

.home-banner.cols-3{width:100%;padding:0;}
.home-banner.cols .caption.right{top:20%;}
.home-banner.cols .caption.bottom{bottom:35px;}
.home-banner.cols .caption strong{margin-bottom:0;}

}

@media screen and (max-width:600px) {
	
#header .container{padding:0 10px 5px;}

.list_block,.product_box{width:100%;}
.list-block-row.btm .list-block-cell.list-block-btns{padding-top:0;text-align:left;padding-left:20px;}
.list-block-info{width:79%;padding-left:20px;}
.more-btn{display:inline-block;vertical-align:middle;margin-left:20px;}

}

@media screen and (max-width:500px) {

#header .logo{width:200px;}
.home-banner{display:none;}
.banner-1.home-banner,.banner-2.home-banner,.banner-3.home-banner{display:block;}
.banner-2.home-banner,.banner-3.home-banner{width:50%;}
/*.banner-1 img{content:url(../images/home-banners/0218/Photo_Clip_8-mob.jpg);}*/
.banner-1 .more{display:none;}
/*.home-banner.cols .caption.bottom{bottom:15px;}
.home-banner.cols .caption strong{font-size:1.2em;}*/

.list_block_inner{display:block;}
.list-block-row.btm{display:block;}
.list-block-row.btm .list-block-cell.list-block-price{display:block;padding-top:10px;width:120px;}
.list-block-row.btm .list-block-cell.list-block-btns{display:block;width:100%;padding-top:20px;text-align:center;padding-left:0;}
.list-block-row.btm .buy-btn{display:block;text-align:center;padding:10px 12px 9px;margin-bottom:10px;}
.more-btn{margin:5px 0 0;}

.prod-info-right{padding:20px 0 0;}
.prod_content{display:block;padding:0;}
.prod_content_inner{margin-bottom:0;}

.table{display:block;padding-bottom:20px;margin-bottom:20px;border-bottom:1px dashed #999;}
.table-cell{display:block;}
.table-cell.w-150{width:100%;text-align:center;}
.tables-wrap .clear{display:none;}

}